import React from 'react';
export default function AlignHorizontalCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M433-55v-212H215v-134h218v-158H95v-134h338v-213h94v213h339v134H527v158h219v134H527v212z" })));
}
